/* slider_banner_header */
.slider_banner_header {
    position: relative;
}

.slider_banner_header .slider_banner_h1 {
    width: 100%;
    text-align: center;
    position: absolute;
    top: 42%;
}

.slider_banner_header .slider_banner_h1 a {
    font-family: Lancelot;
    font-weight: 400;
    font-size: 60px;
    color: #FFFFFF;
}

.slider_banner_header .slider_banner_tail {
    width: 100%;
    text-align: center;
    font-family: Light;
    font-weight: 300;
    font-size: 16px;
    color: #535353;
    background: #F7F6F5;
    padding-top: 24px;
    padding-bottom: 19px;
}
@media only screen and (max-width: 1366px) {
    .slider_banner_header .slider_banner_h1 a {font-size: 50px;}
}
@media only screen and (max-width: 1280px) {
    .slider_banner_header .slider_banner_h1 a {font-size: 40px;}

}
@media only screen and (max-width: 950px) {
    .slider_banner_header .slider_banner_h1 a{font-size: 30px;padding: 0 5%;}

}
